import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

import 'package:scrobbles/ui/helpers/app_titles.dart';
import 'package:scrobbles/ui/settings/settings_form.dart';

class ScreenSettings extends StatelessWidget {
  const ScreenSettings({super.key});

  @override
  Widget build(BuildContext context) {
    return ListView(
      padding: const EdgeInsets.symmetric(horizontal: 4),
      physics: const BouncingScrollPhysics(),
      children: <Widget>[
        const SizedBox(height: 8),
        AppTitle(text: tr('settings_title')),
        const SettingsForm(),
      ],
    );
  }
}
